/* global reset - should not be changed */
HTML *
{
    BACKGROUND-ATTACHMENT: scroll;
    BACKGROUND-COLOR: transparent;
    BACKGROUND-IMAGE: none;
    BACKGROUND-POSITION: left top;
    BACKGROUND-REPEAT: no-repeat;
    BORDER: none;
    BOTTOM: auto;
    COLOR: inherit;
    FLOAT: none;
    FONT-FAMILY: inherit;
    FONT-SIZE: inherit;
    FONT-STYLE: inherit;
    FONT-VARIANT: inherit;
    FONT-WEIGHT: inherit;
    LEFT: auto;
    LETTER-SPACING: inherit;
    LINE-HEIGHT: inherit;
    MARGIN: 0;
    OVERFLOW: visible;
    PADDING: 0;
    POSITION: relative;
    RIGHT: auto;
    TEXT-ALIGN: inherit;
    TEXT-DECORATION: inherit;
    TEXT-INDENT: 0;
    TEXT-TRANSFORM: inherit;
    TOP: auto;
    VERTICAL-ALIGN: top;
    VISIBILITY: inherit;
    WHITE-SPACE: inherit;
    WORD-SPACING: inherit;
    WORD-WRAP: break-word;
    Z-INDEX: auto;
    BORDER-RADIUS: 0;
    -MOZ-BORDER-RADIUS: 0;
    -WEBKIT-BORDER-RADIUS: 0;
}

/* html5 fallback */
ARTICLE, ASIDE, DETAILS, FIGCAPTION, FIGURE, FOOTER, HEADER, HGROUP, MAIN, MENU, NAV, SECTION, SUMMARY
{
    DISPLAY: block;
}

/* general settings - change here */
BODY
{
    BACKGROUND-COLOR: #597b88;
    COLOR: #363636;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 17px;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    FONT-WEIGHT: 300;
    LETTER-SPACING: 0;
    LINE-HEIGHT: 141.177%;
    MARGIN: 20px 25px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    TEXT-INDENT: 0;
    TEXT-TRANSFORM: none;
    VISIBILITY: visible;
    WHITE-SPACE: normal;
    WORD-SPACING: 0;
    HYPHENS: auto;
    -MOZ-HYPHENS: auto;
    -MS-HYPHENS: auto;
    -WEBKIT-HYPHENS: auto;
}

/* semantics */
B, STRONG
{
    COLOR: #0c2942;
    FONT-WEIGHT: 600;
}

CITE, Q
{
    QUOTES: "“" "”" "‘" "’";
}

CODE, PRE
{
    FONT-FAMILY: monospace;
    WHITE-SPACE: pre-wrap;
}

DEL, S
{
    TEXT-DECORATION: line-through;
}

EM, I
{
    FONT-STYLE: italic;
}

SMALL
{
    FONT-SIZE: 14px;
    LINE-HEIGHT: 128.571%;
}

SUB
{
    FONT-SIZE: smaller;
    TOP: 0.4em;
    VERTICAL-ALIGN: text-bottom;
}

SUP
{
    FONT-SIZE: smaller;
    TOP: -0.4em;
    VERTICAL-ALIGN: text-top;
}

U
{
    TEXT-DECORATION: underline;
}

/* links */
A
{
    COLOR: #e30613;
    TEXT-DECORATION: none;
}

A:focus,
A:hover
{
    CURSOR: pointer;
    TEXT-DECORATION: underline;
}

/* headings */
H1,
.h1
{
    COLOR: #0d2943;
    FONT-FAMILY: "Arial Black", "Arial", sans-serif;
    FONT-SIZE: 46px;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    LETTER-SPACING: -2px;
    LINE-HEIGHT: 119.565%;
    MARGIN-BOTTOM: 20px;
}

H2,
.h2
{
    COLOR: #0d2943;
    DISPLAY: block;
    FONT-SIZE: 36px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 94.444%;
    MARGIN-BOTTOM: 20px;
}

H3,
.h3,
H4,
.h4
{
    COLOR: #0d2943;
    FONT-SIZE: 20px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 230%;
    MARGIN-BOTTOM: 20px;
}

H2 SMALL,
.h2 SMALL,
H3 SMALL,
.h3 SMALL,
H4 SMALL,
.h4 SMALL
{
    COLOR: #e30613;
    FONT-SIZE: 20px;
    FONT-WEIGHT: 500;
    LINE-HEIGHT: 170%;
}

MAIN H1:last-child,
MAIN .h1:last-child,
MAIN H2:last-child,
MAIN .h2:last-child,
MAIN H3:last-child,
MAIN .h3:last-child,
MAIN H4:last-child,
MAIN .h4:last-child,
MAIN P:last-child,
MAIN .p:last-child
{
    MARGIN-BOTTOM: 0;
}

@media (max-width: 640px)
{
    H1,
    .h2
    {
        FONT-SIZE: 30px;
    }

    H2,
    .h2
    {
        FONT-SIZE: 24px;
    }
}

/* paragraphs */
P,
.p
{
    DISPLAY: block;
    MARGIN-BOTTOM: 20px;
}

/* tables */
TABLE
{
    BORDER-COLLAPSE: collapse;
    BORDER-SPACING: 0;
    MARGIN: -10px;
}

TH
{
    FONT-SIZE: 25px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 125%;
    PADDING: 10px;
}

TD
{
    PADDING: 10px;
}

.varied
{

}

/* lists */
OL,
UL
{
    MARGIN-LEFT: 25px;
}

LI
{
    MARGIN-BOTTOM: 5px;
}

/* media*/
CANVAS,
IMG,
VIDEO
{
    BORDER: none;
    HEIGHT: auto;
    MAX-WIDTH: 100%;
    OVERFLOW: clip;
    OVERFLOW-CLIP-MARGIN: content-box;
    VERTICAL-ALIGN: bottom;
}

/* whitespaces */
BR
{
    CLEAR: both;
}

NOBR
{
    WHITE-SPACE: nowrap;
}

PRE
{
    WHITE-SPACE: pre-wrap;
}

/* separators */
HR
{
    BORDER: none;
    BORDER-BOTTOM: 2px dotted #cccccc;
    COLOR: transparent;
    DISPLAY: block;
    BACKGROUND-COLOR: transparent;
    HEIGHT: 0;
    MARGIN: 20px 0;
    WIDTH: 100%;
}

/* response */
DIV.response
{
    FONT-WEIGHT: bold;
    PADDING: 20px 0;
}

DIV.response-success
{
    COLOR: green;
    FONT-WEIGHT: bold;
    PADDING: 20px 0;
}

DIV.response-error
{
    COLOR: red;
    FONT-WEIGHT: bold;
    PADDING: 20px 0;
}

/* form */
FIELDSET
{
    MARGIN: 0 0 20px;
}

LEGEND
{
    FLOAT: left;
    FONT-WEIGHT: bold;
    WIDTH: 100%;
}

LABEL
{
    FONT-WEIGHT: bold;
}

LABEL[for]
{
    CURSOR: pointer;
}

LABEL:has(INPUT[type=checkbox]),
LABEL:has(INPUT[type=radio])
{
    CURSOR: pointer;
    FONT-WEIGHT: normal;
}

LABEL:focus,
LABEL:hover
{
    COLOR: #e30613;
}

/* form elements */
INPUT[type=date],
INPUT[type=email],
INPUT[type=password],
INPUT[type=text],
SELECT,
TEXTAREA
{
    BACKGROUND-COLOR: #ffffff;
    BORDER: 1px solid #0c2942;
    COLOR: #363636;
    LINE-HEIGHT: 129.412%;
    MAX-WIDTH: 100%;
    PADDING: 5px 18px;
    TEXT-ALIGN: left;
    BOX-SIZING: border-box;
    -MOZ-BOX-SIZING: border-box;
    -WEBKIT-BOX-SIZING: border-box;
}

TEXTAREA
{
    WHITE-SPACE: pre-wrap;
}

INPUT[type=date]:not([size]),
INPUT[type=email]:not([size]),
INPUT[type=password]:not([size]),
INPUT[type=text]:not([size]),
TEXTAREA:not([cols])
{
    WIDTH: 100%;
}

TEXTAREA:not([rows])
{
    HEIGHT: 15em;
}

INPUT[type=date]:focus,
INPUT[type=email]:focus,
INPUT[type=password]:focus,
INPUT[type=text]:focus,
SELECT:focus,
TEXTAREA:focus
{
    BACKGROUND-COLOR: #fff8b9;
}

INPUT[type=checkbox],
INPUT[type=radio]
{
    CURSOR: pointer;
    MARGIN-RIGHT: 5px;
    VERTICAL-ALIGN: baseline;
}

.button,
BUTTON,
INPUT[type=button],
INPUT[type=submit]
{
    BACKGROUND-COLOR: #0c2942;
    BORDER: 1px solid #0c2942;
    COLOR: #ffffff;
    CURSOR: pointer;
    FONT-WEIGHT: 600;
    LINE-HEIGHT: 129.412%;
    MIN-WIDTH: 100px;
    PADDING: 4px 9px;
    TEXT-ALIGN: center;
    BOX-SIZING: border-box;
    -MOZ-BOX-SIZING: border-box;
    -WEBKIT-BOX-SIZING: border-box;
}

.button:focus,
.button:hover,
BUTTON:focus,
BUTTON:hover,
INPUT[type=button]:focus,
INPUT[type=button]:hover,
INPUT[type=submit]:focus,
INPUT[type=submit]:hover
{
    BACKGROUND-COLOR: #e30613;
    BORDER-COLOR: #e30613;
    COLOR: #fff8b9;
    TEXT-DECORATION: none;
}

/* forms */
SECTION.mailform FIELDSET.mailform-mismatch LEGEND,
SECTION.mailform DIV.mailform-mismatch LABEL,
SECTION.profile FIELDSET.profile-mismatch LEGEND,
SECTION.profile DIV.profile-mismatch LABEL
{
    COLOR: red;
    FONT-WEIGHT: bold;
}

SECTION.mailform .mailform-mismatch INPUT[type=text],
SECTION.mailform .mailform-mismatch SELECT,
SECTION.mailform .mailform-mismatch TEXTAREA,
SECTION.profile .profile-mismatch INPUT[type=password],
SECTION.profile .profile-mismatch INPUT[type=text],
SECTION.profile .profile-mismatch SELECT,
SECTION.profile .profile-mismatch TEXTAREA
{
    BACKGROUND: #ffbfbf;
    BORDER-COLOR: #ff0000;
}

/* -------- DO NOT CHANGE BELOW -------- */

/* layout tables */
TABLE.layout
{
    BACKGROUND-COLOR: transparent;
    BORDER: none;
    BORDER-COLLAPSE: collapse;
    BORDER-SPACING: 0;
    EMPTY-CELLS: show;
    MARGIN: 0;
    TABLE-LAYOUT: auto;
}

TABLE.layout > TR,
TABLE.layout > TBODY > TR
{
    BACKGROUND-COLOR: transparent;
    BORDER: none;
}

TABLE.layout > TR > TD,
TABLE.layout > TBODY > TR > TD
{
    BACKGROUND-COLOR: transparent;
    BORDER: none;
    PADDING: 0;
}

/* error messages */
DIV.error
{
    BACKGROUND-COLOR: rgba(255, 255, 255, 0.95);
    BACKGROUND-IMAGE: none;
    BORDER: 2px solid #ff6a00;
    COLOR: #293131;
    DISPLAY: block;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    FONT-WEIGHT: normal;
    HEIGHT: auto;
    LEFT: 0;
    LETTER-SPACING: 0;
    LINE-HEIGHT: 20px;
    MARGIN: 0;
    MAX-HEIGHT: 500px;
    MAX-WIDTH: 350px;
    OVERFLOW: auto;
    PADDING: 9px 14px 11px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    TEXT-INDENT: 0;
    TEXT-TRANSFORM: none;
    TOP: 0;
    WIDTH: auto;
    WHITE-SPACE: normal;
    WORD-SPACING: 0;
}

DIV.error A
{
    COLOR: #ff6a00;
}

DIV.error SMALL
{
    COLOR: #737c85;
    FONT-SIZE: 0.9em;
}

/* textcontrol */
DIV.textcontrol
{
    MARGIN-BOTTOM: 5px;
}

DIV.textcontrol A
{
    MARGIN-RIGHT: 1px;
}

/* ie6 bug fix */
* HTML DIV
{
    HEIGHT: 1px;
}

DIV.err
{
    COLOR: #a60000 !important;
    FONT-SIZE: 20px !important;
}

INPUT.err,
SPAN.err SELECT,
TEXTAREA.err
{
    BACKGROUND-COLOR: #a60000 !important;
    COLOR: #ffffff;
}